none
Административные шаблоны ADMX, совместимость вниз RRS feed

  • Вопрос

  • Здравствуйте!

    Сделал центральное хранилище для ADMX шаблонов в папке SYSVOL, контроллер Windows Server 2016.

    Добавил к стандартным шаблоны для Office 2016-2019.Настроил там параметр обновления.

    Увидел что на microsoft выложили новые шаблоны от 16 апреля, решил обновить, на всякий случай сделал копию текущих шаблонов, заменил новыми.

    После этого при открытии групповой политики выходит сообщение с ошибкой несоответствия с указанием строки в определенном шаблоне.

    Вернул старые шаблоны, все нормально.

    В связи с этим вопрос - поддерживают ли новые шаблоны те параметры которые были в предыдущих? То есть по моей логике ГП созданные с предыдущими шаблонами должны после обновления шаблонов нормально открываться.

    В чем дело - может кривые шаблоны?

    Могу ли я обновить шаблоны в хранилище последними шаблонами для Windows 10 v1809, найдут ли созданные ранее групповые политики свои параметы или опять полезут ошибки?

    Как шаблоны ADMX совместимы с ранними версиями, как их правильно обновлять?

     

    18 апреля 2019 г. 5:53

Все ответы

  • В моем случае оказались кривые шаблоны Office 2016-2019 от 16 апреля.

    Обновленные шаблоны были выложены 19 апреля, ошибка с ними не воспроизводится.

    Заодно по моим вопросам нашел полезную статью на сайте Microsoft

    https://support.microsoft.com/ru-ru/help/3087759/how-to-create-and-manage-the-central-store-for-group-policy-administra

    23 апреля 2019 г. 10:48